.discovery-desc-section {
    padding: 60px 5% 160px;
}

@media screen and (max-width: 768px) {
    .discovery-desc-section {
        padding: 60px 5% 80px;
    }
}

.discovery-desc-section__content-wrapper {
    max-width: 930px;
    margin: 0 auto;
    text-align: center;

    display: flex;
    flex-direction: column;
    gap: 28px;
}

.discovery-desc-section__text {
    max-width: 90%;
    margin: 0 auto;
}
